.sp-copyright span.part2 {
    padding-left: 30px;
    background: url(../images/design_bg.png) no-repeat left 4px;
    line-height: 16px;
    margin-top: 0px;
    font-size: 13px;
    float: right;
font-family: 'PT Sans Narrow';
}

.sp-copyright { font-size:13px; }




/* BREEZING FORMS
----------------------------------------------------------- */	



    #bfSubmitButton {   
        color: #FFF;  
	padding: 30px; 
width:100%;
margin-top:20px;
min-height:70px;
font-size: 1.3em!important;
text-transform: uppercase!important;
border:0px;
background: #434343!important;
}

    #bfSubmitButton:hover {   
       color: #fff;  
background: #747270!important;

}




ul.ul_arrow li {
	background:transparent url(/images/bullet.png) no-repeat 0px 6px;
	list-style: none outside none;
    margin-top: 22px;
    padding-top: 22px;
    padding-bottom: 22px;

    padding-left:81px;
	background-position:0 4px;
}

	ul.ul_arrow {
		padding-left:0px;
		margin-left:0px;
		margin-right:0px;
		list-style-type:none;}
		




.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span{color:#111;text-transform: uppercase;}
.section_3 .sppb-img-container{
min-height: 150px;
    display: flex !important;
    flex-wrap: wrap;
    align-items: center;
    vertical-align: middle;
    justify-content: center;
}
.sppb-addon-testimonial-footer {
    margin-top: 15px;
    text-align: right;
    color: #fff;
}
.inline-block p {
    display: inline-block;
}
.inline-block p:first-child {
    padding-right: 100px;
}
.menu-fixed .logo img{max-height: 60px;}
.menu-fixed .sp-megamenu-parent li a{color:#111;}
.menu-fixed .sp-megamenu-parent li a:hover, .menu-fixed .sp-megamenu-parent li.active a{
color:#B2B7C6;
}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span{

  font-size: 19px;
  letter-spacing: 1px;
  font-weight: 500;
font-family: 'PT Sans Narrow';
}
@media (max-width:768px){
#sp-bottom1{text-align:center;}
}


#sp-bottom {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f3f6+0,ffffff+23 */
background: #f2f3f6; /* Old browsers */
background: -moz-linear-gradient(top, #f2f3f6 0%, #ffffff 23%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #f2f3f6 0%,#ffffff 23%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #f2f3f6 0%,#ffffff 23%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f3f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#sp-bottom3 { border-top:1px solid #F0F0F0; }

#sp-header .sp-megamenu-parent { margin-top:80px; }
@media (max-width:1800px){  #sp-header .sp-megamenu-parent { margin-top:60px; }  }
@media (max-width:1400px){  #sp-header .sp-megamenu-parent { margin-top:40px; }  }

@media (max-width:750px){  #sp-header .sp-megamenu-parent { margin-top:0px; }  }

@media (min-width:1902px){
.sp-page-builder .page-content #section-id-1510898903687 { background-size:100%!important } }


#sp-header.menu-fixed .sp-megamenu-parent { margin-top:0px; }

.panel-slogan { z-index:30; }
.panel-slogan h2 { color: #9A989A; padding-bottom:0px;  margin-bottom:0px;}
.panel-slogan h1 { color: #37444A; padding-bottom:0px; margin-top:0px; }

@media (max-width:950px){
.panel-slogan { margin-top:50px } }

@media (max-width:650px){
.panel-slogan h2 { font-size: 20px }
.panel-slogan h1 { font-size: 25px } }







.newbutton {
	background-color:#1D738A;
	text-indent:0;
	display:inline-block;
	color:#FFFFFF;
	font-style:normal;
	text-decoration:none;
	text-align:center;
margin-top:10px;
	padding-top:45px; padding-bottom:45px;
 padding-left:30px; padding-right:30px;

}

@media (min-width:950px){ .newbutton { float:right; } }


.newbutton:hover {
	background-color:#B2B7C6;
	color:#FFFFFF;
	text-decoration:none;
}

.newbutton:active {
	position:relative;
	top:1px;
}

.newbutton-line1 { font-size: 32px; }
.newbutton-line2 { font-size: 24px; }

.panel-clientlogos div {max-width:320px!important; }


@media (max-width:1500px){ .sp-megamenu-parent >li >a,
.sp-megamenu-parent >li >span {
  font-size: 16px!important;
}  }





.custom_carausel2 {overflow: hidden;}
.custom_carausel2 button{
    color: #fff;
    background: rgba(221, 221, 221, 0.6);
  	outline: none;
}
.custom_carausel2 button{opacity: 1}
.custom_carausel2 p:first-child{margin:0;}
.custom_carausel2 p:last-child{
	text-align:center;
  padding: 20px 0;
  margin:0;
  color:#fff;
}

.custom_carausel2 p:last-child:hover{
	background: #3989cc !important;
  -webkit-transition: all .25s ease;
  transition: all .25s ease;
}
.custom_carausel2 p a{color:#fff; max-width:425px; font-size:16px}

.custom_carausel2 { max-width:425px; font-size:16px!important}

.custom_carausel p { font-size:18px}


// .overlay { background: #000 }


.overlay img { opacity: 1; filter: alpha(opacity=100);  -webkit-transition: all .25s ease;  transition: all .25s ease;}
.overlay img:hover { opacity: 0.2; filter: alpha(opacity=20);  -webkit-transition: all .25s ease;  transition: all .25s ease; 
}


@media (min-width:250px) and (max-width:1199px) { .overlay img {  max-width:100%; } }


@media (min-width:1200px) { .overlay img {  max-width:241px; } }





.sppb-modal-selector {  background:transparent url(/images/button-bio.png) no-repeat 50% ;}

.overlay p, .overlay a, .overlay li, .overlay div { font-size:12px; }
.modal-inner-block { font-size:14px; }





.newbutton3 {
	background-color:#1D738A;
	text-indent:0;
	display:inline-block;
	color:#FFFFFF;
	font-style:normal;
	text-decoration:none;
	text-align:center;
margin-top:20px;
padding-top:10px; padding-bottom:10px;
 padding-left:30px; padding-right:30px;

}


.newbutton3:hover {
	background-color:#B2B7C6;
	color:#FFFFFF;
	text-decoration:none;
}

.newbutton3:active {
	position:relative;
	top:1px;
}


.view-article .sppb-addon-text-block .sppb-addon-content p { padding-top:8px; padding-bottom:8px }


@media (min-width:768px) and (max-width:1200px) {

	#offcanvas-toggler.visible-sm {
		display: block !important;
	}
	ul.sp-megamenu-parent.hidden-sm {
		display: none !important;
	}

}